## gettext-maven-plugin 1.2.9

=== debian/changelog ===
gettext-maven-plugin (1.2.9-2) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven-reporting-api-java instead of libmaven2-core-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 27 Aug 2017 23:39:26 +0200

gettext-maven-plugin (1.2.9-1) unstable; urgency=medium

  * Initial release (Closes: #867613)

 -- Markus Koschany <apo@debian.org>  Sat, 08 Jul 2017 18:28:01 +0200
