=== debian/control ===
Source: gettext-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 maven-debian-helper (>= 2.1),
 libmaven-plugin-tools-java (>= 3.5),
 libmaven-reporting-api-java,
 libmaven-reporting-impl-java,
 libmaven3-core-java (>= 2.0),
 libplexus-utils2-java
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/gettext-maven-plugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/gettext-maven-plugin.git
Homepage: https://github.com/rlf/maven-gettext-plugin

Package: libgettext-maven-plugin-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: plugin to integrate gettext tools into a Maven build
 The gettext-commons library combines the power of the unix-style gettext tools
 with the widely used Java ResourceBundles. This makes it possible to use the
 original text instead of arbitrary property keys, which is less cumbersome and
 makes programs easier to read.
 .
 This package includes the Maven plugin.
