=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-orig-source:
	uscan --verbose --repack --compression xz --force-download --download-current-version

get-orig-pom:
	wget --user-agent="" -O debian/pom.xml \
	https://repo1.maven.org/maven2/com/googlecode/gettext-commons/gettext-maven-plugin/1.2.4/gettext-maven-plugin-1.2.4.pom
